.html
{
	background: #181818 url("../images/4%20copddy.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1620.5999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E2E2E2;
	background-color: rgba(127, 127, 127, 0.22);
	margin-left: auto;
	margin-right: auto;
	padding: 240px 105px 62.400000000000546px;
}

#u25538
{
	z-index: 46;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -601px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu45441
{
	z-index: 47;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u45512
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u45515
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45515:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45517-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45515:hover #u45517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45515:active #u45517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45515:hover #u45517-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45515:active #u45517-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45519
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u45520
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45520:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45515:active,#u45520:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45522-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45515.MuseMenuActive #u45517-4,#u45520:hover #u45522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45520:active #u45522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45520:hover #u45522-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45520:active #u45522-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45521
{
	z-index: 60;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45520:hover #u45521
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45520:active #u45521
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45524
{
	width: 174px;
	top: 25px;
}

#u45529
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45530-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45529:hover #u45530-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45529:hover #u45530-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45541
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u45541.MuseMenuActive
{
	background-color: #666666;
	margin: 0px -10000px 0px 0px;
}

#u45543-4
{
	width: 166px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u45548
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45551-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45529.MuseMenuActive #u45530-4,#u45548:hover #u45551-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45548:hover #u45551-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45525,#u45526,#u45540,#u45547,#u45533
{
	width: 174px;
	position: relative;
}

#u45534
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u45535-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u45548.MuseMenuActive #u45551-4,#u45534:hover #u45535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45534:hover #u45535-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45498
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u45499
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45499:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45501-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45520.MuseMenuActive #u45522-4,#u45499:hover #u45501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45499:active #u45501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45499:hover #u45501-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45499:active #u45501-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45449
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u45450
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45450:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45499:active,#u45450:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45520.MuseMenuActive,#u45450.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u45451-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45499.MuseMenuActive #u45501-4,#u45450:hover #u45451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45450:active #u45451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45450:hover #u45451-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45450:active #u45451-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45453
{
	z-index: 99;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u45520.MuseMenuActive #u45521,#u45450:hover #u45453
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45450:active #u45453
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45454
{
	width: 175px;
	top: 25px;
}

#u45485
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45487-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45534.MuseMenuActive #u45535-4,#u45485:hover #u45487-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45485:hover #u45487-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45457
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45460-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45485.MuseMenuActive #u45487-4,#u45457:hover #u45460-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45457:hover #u45460-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45459
{
	z-index: 114;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u45450.MuseMenuActive #u45453,#u45457:hover #u45459
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45457.MuseMenuActive #u45459
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u45461
{
	width: 120px;
	left: 175px;
}

#u45462
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u45473
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45474-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45457.MuseMenuActive #u45460-4,#u45473:hover #u45474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45473:hover #u45474-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45470,#u45463
{
	width: 120px;
	position: relative;
}

#u45466
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45469-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45473.MuseMenuActive #u45474-4,#u45466:hover #u45469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45466:hover #u45469-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45455,#u45484,#u45456,#u45477
{
	width: 175px;
	position: relative;
}

#u45478
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u45529:hover,#u45548:hover,#u45534:hover,#u45485:hover,#u45457:hover,#u45473:hover,#u45466:hover,#u45478:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u45480-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u45466.MuseMenuActive #u45469-4,#u45478:hover #u45480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45478.MuseMenuActive #u45480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u45478:hover #u45480-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u45529.MuseMenuActive #u45530-4 p,#u45548.MuseMenuActive #u45551-4 p,#u45534.MuseMenuActive #u45535-4 p,#u45485.MuseMenuActive #u45487-4 p,#u45457.MuseMenuActive #u45460-4 p,#u45473.MuseMenuActive #u45474-4 p,#u45466.MuseMenuActive #u45469-4 p,#u45478.MuseMenuActive #u45480-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u45554
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u45557
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45557:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45558-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45450.MuseMenuActive #u45451-4,#u45557:hover #u45558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45557:active #u45558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45557:hover #u45558-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45557:active #u45558-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45505
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u45506
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45506:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45509-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45557.MuseMenuActive #u45558-4,#u45506:hover #u45509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45506:active #u45509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45506:hover #u45509-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45506:active #u45509-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45491
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u45492
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45492:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45493-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45506.MuseMenuActive #u45509-4,#u45492:hover #u45493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45492:active #u45493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45492:hover #u45493-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45492:active #u45493-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45442
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u45443
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u45443:hover
{
	background-color: #505050;
	margin: 0px;
}

#u45557:active,#u45506:active,#u45492:active,#u45443:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u45445-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u45492.MuseMenuActive #u45493-4,#u45443:hover #u45445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45443:active #u45445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45443.MuseMenuActive #u45445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u45443:hover #u45445-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45443:active #u45445-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u45515.MuseMenuActive #u45517-4 p,#u45520.MuseMenuActive #u45522-4 p,#u45499.MuseMenuActive #u45501-4 p,#u45450.MuseMenuActive #u45451-4 p,#u45557.MuseMenuActive #u45558-4 p,#u45506.MuseMenuActive #u45509-4 p,#u45492.MuseMenuActive #u45493-4 p,#u45443.MuseMenuActive #u45445-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u40560
{
	z-index: 159;
	width: 1201px;
	height: 114px;
	border-color: #000000;
	background-color: #A2A2A2;
	position: fixed;
	top: 130px;
	left: 50%;
	margin-left: -601px;
}

#u40578
{
	z-index: 43;
	width: 400px;
	position: fixed;
	top: 134px;
	left: 50%;
	margin-left: -200px;
}

#u49303
{
	z-index: 45;
	width: 727px;
	min-height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 132px;
	position: relative;
}

#u5071-10
{
	z-index: 2;
	width: 990px;
	min-height: 232px;
	background-color: #82CEEE;
	background-color: rgba(41, 171, 226, 0.58);
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	margin-top: 34px;
	position: relative;
	-pie-background: rgba(41, 171, 226, 0.58);
}

#u5071,#u5071-2,#u5071-4,#u5071-6
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
	padding-right: 17px;
	padding-left: 17px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14428-20
{
	z-index: 12;
	width: 990px;
	min-height: 386px;
	background-color: #8C8C8C;
	background-color: rgba(0, 0, 0, 0.45);
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	text-align: justify;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 52px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.45);
}

#u14428-3
{
	text-decoration: underline;
}

#u14428-5,#u14428-6,#u14428-9,#u14428-10,#u14428-13,#u14428-14,#u14428-18
{
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 20px;
}

#u14428,#u14428-7,#u14428-11,#u14428-15
{
	text-decoration: underline;
	color: #29ABE2;
	font-weight: bold;
}

#u14428-16
{
	font-style: italic;
}

#u44461-4
{
	z-index: 39;
	width: 990px;
	min-height: 33px;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 79px;
	position: relative;
}

#u44461-2
{
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 7px;
}

#pu44493
{
	z-index: 36;
	width: 0.01px;
	position: relative;
	margin-top: 1px;
}

#u44493
{
	z-index: 0;
	width: 990px;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u44493.f3s_mid
{
	background-image: url("../images/u44493-sprite.png");
	overflow: visible;
	width: 990px;
	height: 513px;
}

._u44493.f3s_bot
{
	width: 990px;
	background-image: url("../images/u44493-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -990px top;
}

#pu44485
{
	width: 0.01px;
	position: relative;
	left: 104px;
	padding-top: 32px;
	z-index: 2;
	padding-bottom: 39px;
}

#u44485
{
	z-index: 37;
	width: 783px;
	position: relative;
	margin-right: -10000px;
}

#u14445-4
{
	z-index: 32;
	width: 387px;
	min-height: 41px;
	text-align: center;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 302px;
	margin-top: 87px;
	position: relative;
}

#u14445-2
{
	padding-left: 17px;
	padding-top: 16px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

